Which version of the Outlook Connector (MAPI Client) should I use?

  1. Home
  2. Knowledge Base
  3. GMS
  4. Which version of the Outlook Connector (MAPI Client) should I use?

Answer

The version of the MS Outlook Connector should always match the version of GMS that is being used. For example, if you are running GMS Build 3213 then the client should be running Build 3213 of the connector.

If at a later date the server is updated to a newer build, then the client should also be updated. This is simply a question of downloading and installing the connector that matches the build being currently run on the server.

You can determine which build is being run on the server by clicking on the lifebelt icon and reading the build number from the status bar within the help window.

Keywords:Outlook Connector Mapi client version collaboration mapi32.dll

Was this article helpful?

Related Articles